 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_PLANORDER' AND KSQL_COL_NAME ='FWBS') 
 ALTER TABLE T_MRP_PLANORDER ADD (FWBS BIGINT DEFAULT 0 NOT NULL);
  IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_XPLANORDER' AND KSQL_COL_NAME ='FWBS') 
 ALTER TABLE T_MRP_XPLANORDER ADD (FWBS BIGINT DEFAULT 0 NOT NULL);
  IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_SIMULATEORDER' AND KSQL_COL_NAME ='FWBS') 
 ALTER TABLE T_MRP_SIMULATEORDER ADD (FWBS BIGINT DEFAULT 0 NOT NULL);